<section id="box">
        <ul class="demo-list-item mdl-list">
            <li *ngFor="let album of displayAlbums" class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    <i class="material-icons mdl-list__item-icon">album</i>
                    {{album.group}} {{album.country}} {{album.genre}} {{album.year}}
                </span>
            </li>
        </ul>
    </section>